    
#
# plugins
#
PLUGINS:
  images:
    FILEURL : /images/profiles/
    PHOTOS:
      default:
        width: 250
      thumbnail:
        width: 50
    
  categories:

#
# error messages
#
ERRMSG:
  pf_fname|require			: First name is required
  pf_lname|require			: Last name is required
  pf_email|require			: Email is required
  pf_email|email			: Email invalid format
  pf_contact_email|email	: Contact Email invalid format
  pf_email|confirmed		: Please confirm  your email address
  pf_username|require		: Username is required
  pf_username|username		: Username must only be alphanumeric characters
  pf_password|require		: Password is required
  pf_password|password		: Password must at least be 8 characters in length
  pf_password|confirmed		: Please confirm your password
  pf_email|exists			: Email already exists
  pf_username|exists		: Username already exists
  signup|username_required	: Username is required
  signup|username_invalid	: Username must only be 5 alphanumeric characters in length
  signup|password_required	: Password is required
  signup|password_invalid	: Password must at least be 8 alphanumeric characters in length
  signup|email_required		: Email is requried
  signup|email_invalid		: Email invalid format
  signup|email_exists		: Email already exists
  signup|email_exists|resent: Email address is waiting for your confirmation... Another confirmation email has been resent to your email address
  signup|username_exists	: Username already exists